@charset "utf-8";




@media print, screen and (min-width: 781px) {
  .heading-type1 .image{
    background-image: url("../img/img_main.jpg");
  }
}
@media screen and (max-width: 780px) {
  .heading-type1 .image{
    background-image: url("../img/img_main_sp.jpg");
  }
}




.mission-sec .image{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.mission-sec .sec-head{
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  letter-spacing: .1em;
}
.mission-sec .subtitle-wrap .num{
  color: #FFF;
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  line-height: 1;
}
.mission-sec .subtitle-wrap .subtitle{
  font-family: 'Cormorant Garamond', serif;
  font-weight: 400;
  letter-spacing: -.02em;
}
.mission-sec:nth-child(odd) .subtitle-wrap .num{
  background-color: #73AAD1;
}
.mission-sec:nth-child(even) .subtitle-wrap .num{
  background-color: #73CFCB;
}

.mission-sec .detail-wrap > p{
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  line-height: 2.77;
}




.life-sec .image-wrap{
  position: relative;
}
.life-sec .image-wrap .image{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}
.life-sec .subtitle{
  color: #FFF;
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  letter-spacing: -.02em;
  line-height: 1;
  white-space: nowrap;
  position: absolute;
}
.life-sec:nth-child(odd) .subtitle{
  background-color: #73AAD1;
}
.life-sec:nth-child(even) .subtitle{
  background-color: #73CFCB;
}
.life-sec .detail h2{
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  line-height: 1.78;
}
@media print, screen and (min-width: 781px) {
  .life-sec{
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-top: 190px;
  }
  .life-sec:before{
    background-color: #E6F7F6;
    content: "";
    display: block;
    width: 70.79%;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
  }
  .life-sec .image-wrap{
    width: 50%;
    transform: translateY(-76px);
  }
  .life-sec .image-wrap .image{
    height: 700px;
  }
  .life-sec .subtitle{
    padding: 30px 40px;
    right: 122px;
    transform: translateX(100%);
  }
  .life-sec .detail-wrap{
    display: flex;
    align-items: center;
    padding: 80px 80px 80px 100px;
    width: 50%;
  }
  .life-sec .detail-wrap .detail{
    width: 100%;
    max-width: 445px;
  }
  .life-sec .detail h2{
    font-size: 2.8rem;
  }
  .life-sec .detail p{
    margin-top: 25px;
  }
}
@media screen and (max-width: 780px) {
  .life-sec-wrap{
    margin-top: 100px;
  }
  .life-sec .image-wrap .image{
    padding-bottom: 89.743%;
  }
  .life-sec .subtitle{
    font-size: 1.0rem;
    padding: 15px 35px;
    left: 0;
    bottom: 0;
  }
  .life-sec .detail-wrap{
    background-color: #E6F7F6;
    padding: 70px 40px 100px 40px;
  }
  .life-sec .detail h2{
    font-size: 2.0rem;
  }
  .life-sec .detail p{
    font-size: 1.4rem;
    margin-top: 25px;
  }
}




#life-sec1 .image{
  background-image: url("../img/img_life1.jpg");
}
#life-sec2 .image{
  background-image: url("../img/img_life2.jpg");
}
@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}



.welfare-sec{
  background-color: #F4F4F4;
}
.welfare-sec > h2{
  background-color: #ADADAD;
  color: #FFF;
  font-family: 'Zen Old Mincho', serif;
  font-weight: 400;
  letter-spacing: .1em;
  text-align: center;
}
.welfare-list > li{
  background-color: #FFF;
  line-height: 1.5;
}
.welfare-list:last-child:after{
  content: "など";
  text-align: right;
  display: block;
  margin-top: 15px;
  width: 100%;
}
@media print, screen and (min-width: 781px) {
  .welfare-sec{
    margin: 100px auto;
    padding: 100px 60px;
    max-width: 1206px;
  }
  .welfare-sec > h2{
    margin: 0 auto;
    font-size: 2.2rem;
    padding: 35px 35px;
    width: 49.563%;
    min-width: 568px;
  }
  .welfare-list-wrap{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 60px;
  }
  .welfare-list{
    width: 31.481%;
  }
  .welfare-list > li{
    padding: 10px 20px;
    margin-top: 10px;
  }
  .welfare-list > li > span{
    font-size: 1.2rem;
  }

}
@media screen and (max-width: 780px) {
  .welfare-sec{
    margin: 20px 20px;
    padding: 50px 40px;
  }
  .welfare-sec > h2{
    font-size: 1.6rem;
    padding: 35px 35px;
  }
  .welfare-list-wrap{
    margin-top: 25px;
  }
  .welfare-list > li{
    font-size: 1.4rem;
    padding: 10px 20px;
    margin-top: 10px;
  }
  .welfare-list > li > span{
    font-size: 1.0rem;
  }
}



@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}



@media print, screen and (min-width: 781px) {
}
@media screen and (max-width: 780px) {
}
